@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@300;400;500;600&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
.tx-mont {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  margin: 0;
  padding: 0;
  color: #333;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.5px;
  box-sizing: border-box;
}
.basecolor { color: #db407f !important; }
header {
  top: 0;
  background-color: transparent;
  position: relative;
  z-index: 10;
  .inner {
    margin: 0;
    position: relative;
    margin: 0px;
    nav {
      position: fixed;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      visibility: hidden;
      opacity: 0;
      transition: 0.5s;
      background-color: rgba(255, 255, 255, 0.9);
      ul {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        flex-direction: column;
        align-items: flex-start;
        width: 250px;
        margin: auto;
        right: 0;
        left: 0;
        border-top: 1px #db407f solid;
        li {
          border-bottom: 1px #db407f solid;
          a {
            width: 100%;
            display: block;
            font-size: 17px;
            color: #666;
            font-weight: 500;
            letter-spacing: 0.5px;
            padding: 12px 0 12px 20px;
            text-decoration: none;
          }
        }
      }
    }
  }
  .btn-trigger {
    position: fixed;
    border-bottom: 0;
    top: 30px;
    right: 15px;
    width: 34px;
    height: 28px;
    transform: translateY(-50%);
    cursor: pointer;
    span {
      position: absolute;
      left: 0;
      width: 100%;
      height: 3px;
      background-color: #FFF;
      border-radius: 4px;
      display: inline-block;
      transition: all .5s;
      box-sizing: border-box;
    }
  }
  .btn-trigger span:nth-of-type(1) { top: 0; }
  .btn-trigger span:nth-of-type(2) { top: 12px; }
  .btn-trigger span:nth-of-type(3) { bottom: 0; }
  #btn.active span:nth-of-type(1) { 
    transform: translateY(12px) rotate(-45deg);
    background-color: #FFF!important;
  }
  #btn.active span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
    animation: active-btn-bar02 .8s forwards;
  }
  @keyframes active-btn-bar02 { 100% { height: 0; } }
  #btn.active span:nth-of-type(3) { 
    transform: translateY(-12px) rotate(45deg);
    background-color: #FFF !important;
  }
}
.home {
  .page-title {
    background: #db407f;
    text-align: center;
    color: #FFF;
  }
}
.inside {
  .page-title {
    background: #db407f;
    text-align: center;
  }
  img.waku {
    border: 1px solid #333;
  }
}
#mfp_thanks {
  strong {
    font-family: "Montserrat", sans-serif !important;
    font-weight: 600 !important;
  }
}
.mov_up {
  margin: 20px auto 10px auto;
  a {
    display: inline-block;
    border: 2px solid #00a0e9;
    border-radius: 10px;
    padding: 10px 30px 10px 50px;
    text-decoration: none;
    color: #00a0e9;
    background-image: url("/order/QR/images/mov_icon.png");
    background-repeat: no-repeat;
    background-size: 20px auto;
    background-position: left 20px center;
  }
}
.photo_up {
  margin: 20px auto 10px auto;
  a {
    display: inline-block;
    border: 2px solid #80b706;
    border-radius: 10px;
    padding: 10px 30px 10px 50px;
    text-decoration: none;
    color: #80b706;
    background-image: url("/order/QR/images/photo_icon.png");
    background-repeat: no-repeat;
    background-size: 20px auto;
    background-position: left 20px center;
  }
}
.line2 {
  display: block;
  width: 100%;
  height: 1px;
  background: #666;
  margin: 20px auto 30px auto;
}
select.product {
  border: 1px solid #999 !important;
  padding: 5px 10px;
  color: #00a0e9;
  background: #FFF;
}
.appose {
  display: flex;
  align-items: center;
}
/* .mfp_err {
  display: block !important;
  background: rgb(187, 147, 147) !important;
  width: 100% !important;
} */
@media (min-width:769px) {
  .forSP { display: none !important; }
  header {
    width: 100%;
    margin: auto;
    height: 80px;
    .nav-bg {
      position: fixed;
      right: 0;
      top: 0;
      background: #db407f;
      width: 70px;
      height: 65px;
      display: block;
    }
    .logo {
      position: absolute;
      top: 10px;
      left: 10px;
      img {
        width: 320px;
      }
    }
  }
  .top {
    .logo {
      text-align: center;
      width: 500px;
      margin: 80px auto 80px auto;
      img {
        width: 100%;
      }
    }
    .box {
      margin-bottom: 80px;
      a {
        text-decoration: none;
        color: #333;
        display: block;
      }
      .icon {
        text-align: center;
        margin-bottom: 10px;
      }
      img.shop {
          width: 70px;
      }
      img.order {
          width: 80px;
      }
      img.qr {
          width: 70px;
      }
      ul {
        width: 500px;
        margin: auto;
        padding-left: 10px;
        .en {
          font-family: "Montserrat", sans-serif;
          font-size: 34px;
          font-weight: 700;
        }
        h2 {
          font-size: 14px;
          margin-top: 2px;
        }
        .cap {
          font-size: 12px;
          color: #666;
          margin-top: 5px;
          padding-top: 7px;
        }
      }
      ul.shop {
        border-left: 15px solid #fee153;
        .cap {
          border-top: 2px solid #fee153;
        }
      }
      ul.order {
        border-left: 15px solid #ef816b;
        .cap {
          border-top: 2px solid #ef816b;
        }
      }
      ul.message {
        border-left: 15px solid #84cfea;
        .cap {
          border-top: 2px solid #84cfea;
        }
      }
    }
  }
  .page-title {
    margin-top: 0;
    padding: 15px 0;
    h1 {
      font-family: "Montserrat", sans-serif;
      font-size: 28px;
      font-weight: 600;
      letter-spacing: 0.5px;
      color: #FFF;
    }
    .jp {
      font-size: 13px;
      color: rgba(255, 255, 255, 0.701);
      margin-top: 5px;
    }
  }
  .home {
    .catch {
      margin-top: 40px;
      text-align: center;
      font-size: 15px;
      font-weight: 400;
    }
    .cap {
      margin: 10px auto 40px auto;
      text-align: center;
      font-size: 12px;
      font-weight: 600;
      color: #db407f;
    }
    .product-list {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      border-top: 1px solid #CCC;
      li {
        width: 25%;
        text-align: center;
        border-right: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        a {
          display: block;
          text-decoration: none;
          padding: 0 0 10px 0;
          img {
            width: 100%;
          }
        }
        a:hover {
          background:rgba(219, 64, 127, 0.151); 
        }
      }
      li:nth-of-type(4n) {
        border-right: 0px solid #CCC;
      }
      .color {
        font-size: 10px;
        font-weight: 600;
        color: #db407f;
      }
      .name {
        font-size: 14px;
        font-weight: 400;
        color: #333;
      }
      .sozai {
        font-size: 10px;
        font-weight: 600;
        color: #999;
      }
    }
  }
  .inside {
    .page-title {
      margin-top: 0;
      padding: 15px 0;
      h1 {
        font-family: "Montserrat", sans-serif;
        font-size: 28px;
        font-weight: 600;
        letter-spacing: 0.5px;
        color: #FFF;
      }
      .jp {
        font-size: 13px;
        color: rgba(255, 255, 255, 0.701);
        margin-top: 5px;
      }
      .sub {
        font-family: "Montserrat", sans-serif;
        font-size: 14px;
        font-weight: 500;
        line-height: 14px;
        letter-spacing: 0.5px;
        color: #FFF;
        margin-bottom: 5px;
      }
    }
    .main-photo {
      width: 100%;
      img {
        width: 100%;
      }
    }
    h1.in-title {
      font-size: 32px;
      font-weight: 400;
      margin: 30px auto 30px auto;
    }
    .num-click {
      text-align: center;
      font-size: 14px;
      font-weight: 500;
      color: #333;
      margin-bottom: 20px;
      span {
        color: #db407f;
      }
      a {
        color: #00a0e9;
      }
    }
    .info {
      width: 90%;
      margin: auto;
      text-align: center;
      .pc2col {
        display: flex;
        justify-content: space-between;
      }
      .layout01 {
        position: relative;
        width: 47%;
        img {
          width: 100%;
        }
        img.maru {
          width: 50px;
        }
        .musubi-01 {
          position: absolute;
          top: 10%;
          left: 5%;
        }
        .musubi-02 {
          position: absolute;
          top: 45%;
          left: 80%;
        }
      }
      .layout02 {
        position: relative;
        width: 47%;
        img {
          width: 100%;
        }
        img.maru {
          width: 50px;
        }
        .musubi-03 {
          position: absolute;
          top: 2%;
          left: 15%;
        }
        .title {
          font-size: 18px;
          font-weight: 500;
          margin-bottom: 10px;
        }
      }
      .layout03 {
        position: relative;
        width: 50%;
        img {
          width: 100%;
        }
        img.maru {
          width: 50px;
        }
      }
      .layout04 {
        position: relative;
        width: 55%;
        img {
          width: 100%;
        }
        img.maru {
          width: 50px;
        }
      }
      .sub01 {
        position: relative;
        flex: 1;
        margin-left: 50px;
        img {
          width: 100%;
        }
        img.maru {
          width: 50px;
        }
      }
    }
    .dtitle {
      text-align: center;
      margin-bottom: 20px;
      span {
        color: #db407f;
      }
    }
    .font-list {
      display: flex;
      border-bottom: 1px solid #db407f;
      margin-top: 10px;
      .alfa {
        font-family: "Montserrat", sans-serif;
        font-size: 40px;
        font-weight: 700;
        color: #db407f;
        padding-right: 15px;
        width: 50px;
      }
      img {
        width: 85%;
        border-left: 1px solid #999;
        padding-left: 15px;
      }
    }
    .font-list:last-child {
      border-bottom: 0px solid #db407f;
    }
    .type-list {
      display: flex;
      border-bottom: 1px solid #db407f;
      margin-top: 10px;
      img {
        width: 100%;
        border-left: 0px solid #999;
        padding-left: 0px;
      }
    }
    .intro {  
      font-size: 16px;
      font-weight: 400;
      margin: 20px auto 5px auto;
    }
    .exp_tx {  
      font-size: 15px;
      font-weight: 400;
      margin: 0px auto 20px auto;
    }
    .intro-cap {
      font-size: 12px;
      color: #db407f;
      margin-bottom: 20px;
    }
    .movie-cap {
      background: #FFF;
      color: #c22;
      font-weight: 500;
      text-align: center;
      font-size: 14px;
      line-height: 24px;
      padding: 10px 20px;
      border-radius: 10px;
      strong {
        text-decoration: underline;
        text-decoration-color: #AAA;
        text-decoration-thickness: 1px;
        text-underline-offset:0.2em;
        text-decoration-skip-ink: none;
      }
    }
    .net-cap {
      text-align: left;
      font-size: 13px;
      font-weight: 500;
      color: #666;
      margin-bottom: 10px;
      padding-bottom: 10px;
      border-bottom: 1px solid #db407f;
    }
  }
  footer {
    background: #FFF;
    padding: 30px 0 0 0;
    text-align: center;
    border-top: 2px solid #db407f;
    margin-top: 50px;
    .title {
      font-size: 22px;
      font-weight: 300;	
    }
    .address {
      font-size: 12px;
      font-weight: 400;
      margin-bottom: 10px;
    }
    .tel {
      font-family: "Montserrat", sans-serif;
      margin-bottom: 15px;
    }
    .icon {
      img {
        width: 120px;
      }
    }
    .url {
      margin-top: -7px;
      a {
        font-family: "Montserrat", sans-serif;
        text-decoration: none;
        color: #333;
        font-size: 14px;
      }
    }
    .copy {
      text-align: center;
      font-family: 'Sawarabi Gothic', sans-serif;
      font-size: 12px;
      letter-spacing: 1px;
      color: #666;
      padding: 30px;
    }
  }
  .send-mes {
    width: 80%;
    margin: auto;
    text-align: left;
    .confirm {
      text-align: left;
      font-size: 15px;
      font-weight: 500;
      margin-bottom: 15px;
      margin-top: 30px;
      span {
        color: #db407f;
      }
    }
    .no-mail {
      border: 2px solid #db407f;
      border-radius: 10px;
      padding: 15px;
      .read {
        text-align: left;
        font-size: 14px;
        margin-bottom: 10px;
      }
      .error-list {
        text-align: left;
        margin-left: 20px;
        font-weight: bold;
        font-size: 14px;
        li {
          list-style-type: disc;
          margin-bottom: 5px;
        }
      }
    }
    .check {
      font-size: 14px;
    }
    .continue {
      font-size: 15px;
      color: #333;
      margin: 14px auto;
      .cap {
        color: #db407f;
      }
      .small {
        font-size: 13px;
        color: #666;
      }
      a {
        display: block;
        text-decoration: none;
        background: #00a0e9;
        border-radius: 7px;
        color: #fff;
        font-weight: 500;
        padding: 10px 20px;
      }
      a.line {
        display: block;
        text-decoration: none;
        background: #06c755;
        border-radius: 7px;
        color: #fff;
        font-weight: 500;
        padding: 10px 20px;
      }
    }
    .support {
      font-size: 13px;
      color: #666;
      margin-bottom: 20px;
    }
    .link {
      text-align: center;
      a {
        text-decoration: none;
        color: #db407f;
      }
    }
  }
  .wp_tmp {
    .wp_content {
      width: 90%;
      margin: auto;
    }
    .wpforms-field-description {
      font-size: 13px !important;
      color: #cd2626 !important;
    }
    .photo_num:first-letter {
      font-size: 150%;
      color: #db407f;
    }
  }
}
@media (max-width:768px) {
  .forPC { display: none !important; }
  header {
    width: 100%;
    margin: auto;
    height: 65px !important;
    background: #FFF;
    .nav-bg {
      position: fixed;
      right: 0;
      top: 0;
      background: #db407f;
      width: 60px;
      height: 55px;
      display: block;
    }
    .btn-trigger {
      position: fixed;
      border-bottom: 0;
      top: 25px;
      right: 10px;
      width: 34px;
      height: 28px;
      transform: translateY(-50%);
      cursor: pointer;
      span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #FFF;
        border-radius: 4px;
        display: inline-block;
        transition: all .5s;
        box-sizing: border-box;
      }
    }
    .logo {
      position: absolute;
      top: 10px;
      left: 10px;
      img {
        width: 250px;
      }
    }
  }
  .top {
    .logo {
      text-align: center;
      width: 90%;
      margin: 50px auto 50px auto;
      img {
        width: 100%;
      }
    }
    .box {
      margin-bottom: 50px;
      a {
        text-decoration: none;
        color: #333;
        display: block;
      }
      .icon {
        text-align: center;
        margin-bottom: 5px;
      }
      img.shop {
          width: 70px;
      }
      img.order {
          width: 80px;
      }
      img.qr {
          width: 70px;
      }
      ul {
        width: 90%;
        margin: auto;
        padding-left: 10px;
        .en {
          font-family: "Montserrat", sans-serif;
          font-size: 34px;
          font-weight: 700;
        }
        h2 {
          font-size: 14px;
          margin-top: 2px;
        }
        .cap {
          font-size: 12px;
          color: #666;
          margin-top: 5px;
          padding-top: 7px;
        }
      }
      ul.shop {
        border-left: 15px solid #fee153;
        .cap {
          border-top: 2px solid #fee153;
        }
      }
      ul.order {
        border-left: 15px solid #ef816b;
        .cap {
          border-top: 2px solid #ef816b;
        }
      }
      ul.message {
        border-left: 15px solid #84cfea;
        .cap {
          border-top: 2px solid #84cfea;
        }
      }
    }
  }
  .home {
    .page-title {
      margin-top: 0;
      padding: 15px 0;
      h1 {
        font-family: "Montserrat", sans-serif;
        font-size: 28px;
        font-weight: 600;
        letter-spacing: 0.5px;
        color: #FFF;
      }
      .jp {
        font-size: 13px;
        color: rgba(255, 255, 255, 0.701);
        margin-top: 5px;
      }
    }
    .catch {
      margin-top: 40px;
      text-align: center;
      font-size: 15px;
      font-weight: 400;
    }
    .cap {
      margin: 10px auto 40px auto;
      text-align: center;
      font-size: 12px;
      font-weight: 600;
      color: #db407f;
    }
    .product-list {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      border-top: 1px solid #CCC;
      li {
        width: 50%;
        text-align: center;
        border-right: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        a {
          display: block;
          text-decoration: none;
          img {
            width: 100%;
          }
        }
      }
      li:nth-of-type(2n) {
        border-right: 0px solid #CCC;
      }
      .color {
        font-size: 10px;
        font-weight: 600;
        color: #db407f;
      }
      .name {
        font-size: 14px;
        font-weight: 400;
        color: #333;
      }
      .sozai {
        font-size: 10px;
        font-weight: 600;
        color: #999;
        padding-bottom: 10px;
      }
    }	
  }
  .inside {
    .page-title {
      margin-top: 0;
      padding: 15px 0;
      .sub {
        font-family: "Montserrat", sans-serif;
        font-size: 14px;
        font-weight: 500;
        line-height: 14px;
        letter-spacing: 0.5px;
        color: #FFF;
      }
      h1 {
        font-family: "Montserrat", sans-serif;
        font-size: 28px;
        font-weight: 600;
        line-height: 28px;
        letter-spacing: 0.5px;
        color: #FFF;
      }
      .jp {
        font-size: 13px;
        color: rgba(255, 255, 255, 0.701);
        margin-top: 5px;
      }
    }
    .main-photo {
      width: 100%;
      img {
        width: 100%;
      }
    }
    h1 {
      font-size: 22px;
      font-weight: 400;
      margin: 10px auto 10px auto;
    }
    .num-click {
      text-align: center;
      font-size: 12px;
      font-weight: 500;
      color: #333;
      margin-bottom: 20px;
      span {
        color: #db407f;
      }
      a {
        color: #00a0e9;
      }
    }
    .info {
      width: 90%;
      margin: auto;
      text-align: center;
      .layout01, .layout03, .layout04, .sub01 {
        position: relative;
        img {
          width: 100%;
        }
        img.maru {
          width: 50px;
        }
        .musubi-01 {
          position: absolute;
          top: 10%;
          left: 5%;
        }
        .musubi-02 {
          position: absolute;
          top: 45%;
          left: 80%;
        }
      }
      .layout02 {
        position: relative;
        img {
          width: 100%;
        }
        img.maru {
          width: 50px;
        }
        .musubi-03 {
          position: absolute;
          top: 5%;
          left: 15%;
        }
      }
    }
    .dtitle {
      text-align: center;
      margin-bottom: 20px;
      span {
        color: #db407f;
      }
    }
    .font-list {
      display: flex;
      border-bottom: 1px solid #db407f;
      margin-top: 10px;
      .alfa {
        font-family: "Montserrat", sans-serif;
        font-size: 40px;
        font-weight: 700;
        color: #db407f;
        padding-right: 15px;
        width: 40px;
      }
      img {
        width: 85%;
        border-left: 1px solid #999;
        padding-left: 15px;
      }
    }
    .type-list {
      display: flex;
      border-bottom: 1px solid #db407f;
      margin-top: 10px;
      .alfa {
        font-family: "Montserrat", sans-serif;
        font-size: 40px;
        font-weight: 700;
        color: #db407f;
        padding-right: 15px;
        width: 40px;
      }
      img {
        width: 100%;
        border-left: 0px solid #999;
        padding-left: 0;
      }
    }
    .font-list:last-child {
      border-bottom: 0px solid #db407f;
    }
    .intro {
      font-size: 14px;
      font-weight: 400;
      margin: 20px auto 5px auto;
    }
    .exp_tx {
      font-size: 14px;
      font-weight: 400;
      margin: 0px auto 20px auto;
    }
    .intro-cap {
      font-size: 12px;
      color: #db407f;
      margin-bottom: 20px;
    }
    .movie-cap {
      background: #FFF;
      color: #c22;
      font-weight: 500;
      text-align: center;
      font-size: 13px;
      line-height: 23px;
      padding: 10px 20px;
      border-radius: 10px;
      strong {
        text-decoration: underline;
        text-decoration-color: #AAA;
        text-decoration-thickness: 1px;
        text-underline-offset:0.2em;
        text-decoration-skip-ink: none;
      }
    }
    .net-cap {
      text-align: left;
      font-size: 12px;
      font-weight: 500;
      color: #666;
      margin-bottom: 10px;
      padding-bottom: 10px;
      border-bottom: 1px solid #db407f;
    }
  }
  footer {
    background: #FFF;
    margin: 50px auto 0 auto;
    padding: 30px 0 0 0;
    text-align: center;
    border-top: 2px solid #db407f;
    .title {
      font-size: 22px;
      font-weight: 300;	
    }
    .address {
      font-size: 12px;
      font-weight: 400;
      margin-bottom: 10px;
    }
    .tel {
      font-family: "Montserrat", sans-serif;
      margin-bottom: 15px;
    }
    .icon {
      img {
        width: 120px;
      }
    }
    .url {
      margin-top: -7px;
      a {
        font-family: "Montserrat", sans-serif;
        text-decoration: none;
        color: #333;
        font-size: 14px;
      }
    }
    .copy {
      text-align: center;
      font-family: 'Sawarabi Gothic', sans-serif;
      font-size: 12px;
      letter-spacing: 1px;
      color: #666;
      padding: 30px;
    }
  }
  .send-mes {
    width: 90%;
    margin: auto;
    text-align: left;
    .confirm {
      text-align: left;
      font-size: 15px;
      font-weight: 500;
      margin: 15px auto;
      span {
        color: #db407f;
      }
    }
    .no-mail {
      border: 2px solid #db407f;
      border-radius: 10px;
      padding: 15px;
      .read {
        text-align: left;
        font-size: 14px;
        margin-bottom: 10px;
      }
      .error-list {
        text-align: left;
        margin-left: 20px;
        font-weight: bold;
        font-size: 14px;
        li {
          list-style-type: disc;
          margin-bottom: 5px;
        }
      }
    }
    .check {
      font-size: 14px;
    }
    .continue {
      font-size: 15px;
      color: #333;
      margin: 14px auto;
      .cap {
        color: #db407f;
      }
      .small {
        font-size: 13px;
        color: #666;
      }
      a {
        display: block;
        text-decoration: none;
        background: #00a0e9;
        border-radius: 7px;
        color: #fff;
        font-weight: 500;
        padding: 10px 20px;
      }
      a.line {
        display: block;
        text-decoration: none;
        background: #06c755;
        border-radius: 7px;
        color: #fff;
        font-weight: 500;
        padding: 10px 20px;
      }
    }
    .support {
      font-size: 13px;
      color: #666;
      margin-bottom: 20px;
    }
    .link {
      text-align: center;
      a {
        text-decoration: none;
        color: #db407f;
      }
    }
  }
  .wp_tmp {
    .wp_content {
      width: 90%;
      margin: auto;
    }
    .wpforms-field-description {
      font-size: 12px !important;
      color: #cd2626 !important;
    }
    .photo_num:first-letter {
      font-size: 150%;
      color: #db407f;
    }
  }
}